{
  "expo": {
    "name": "Pocket Diary",
    "privacy": "public",
    "sdkVersion": "36.0.0",
    "platforms": [
      "ios",
      "android",
      "web"
    ],
    "androidStatusBarColor": "#673AB7",
    "androidStatusBar": {
      "hidden": "true",
      "barStyle": "light-content",
      "backgroundColor": "#673AB7",
      "translucent": "false"
    },
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/notebook.png",
    "splash": {
      "image": "./assets/notebook.png",
      "resizeMode": "contain",
      "backgroundColor": "#fff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "package": "com.the_exile.pocket_diary",
      "versionCode": 1
    },
    "packagerOpts": {
      "config": "metro.config.js",
      "sourceExts": [
        "js",
        "json",
        "ts",
        "tsx",
        "vue"
      ]
    },
    "slug": "pocket-diary"
  }
}